<!DOCTYPE html>
<html>
<head>
    <title>@ViewBag.Title</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">

</head>
<body>
    <div style="display: flexbox;">
       <div id="sidebar" style="background-color: #031786; color: black; padding: 20px 50px;">
        <table>
            <tr>
                <td><a href="/main/index" class="btn btn-light" style="margin-right: 20px">Home</a></td>
                <td><a href="/cliente/index" class="btn btn-light" style="margin-right: 20px">Clientes</a></td>
                <td><a href="/funcionario/index" class="btn btn-light" style="margin-right: 20px">Funcionários</a></td>
                <td><a href="/produto/index" class="btn btn-light" style="margin-right: 20px">Produtos</a></td>
                <td><a href="/fornecedor/index" class="btn btn-light" style="margin-right: 20px">Fornecedores</a></td>
                <td><a href="/pedido/index" class="btn btn-light" style="margin-right: 20px">Pedidos</a></td>
                <td><a href="/movimentacao/index" class="btn btn-light" style="margin-right: 20px">Movimentações</a></td>
            </tr>
        </table>
    </div>
    <div id="content" class="container">
        @RenderBody()
    </div> 
    </div>
    
</body>
</html>
